@font-face {
    font-family: "Geomanist";
    src: url("https://onecdn.io/uploaded-font-storage/27998503-71f0-4ad7-a7ef-e611ce281efd/22dd1d31-bd56-4a3f-a3d6-3f877c89dcc5.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geomanist";
    src: url("https://onecdn.io/uploaded-font-storage/27998503-71f0-4ad7-a7ef-e611ce281efd/9e6ead04-7c99-48b6-a60f-68bb06007f6d.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geomanist";
    src: url("https://onecdn.io/uploaded-font-storage/27998503-71f0-4ad7-a7ef-e611ce281efd/e809ed4b-27c5-4047-8f41-96574caea359.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geomanist";
    src: url("https://onecdn.io/uploaded-font-storage/27998503-71f0-4ad7-a7ef-e611ce281efd/e8afc90e-1cd3-4312-98cd-5e75424a7e20.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geomanist";
    src: url("https://onecdn.io/uploaded-font-storage/27998503-71f0-4ad7-a7ef-e611ce281efd/fbf22a48-9f7b-43c8-98bd-6e41fa882d16.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
